Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
devsettings::Modbus::Capabilities Struct Reference

Device modbus capabilities. More...

`import <Modbus.idl;`

## Public Attributes
boolean | hasModbusSerial
| Device has a serial Modbus port.

## Detailed Description

Device modbus capabilities.

Definition at line 17 of file Modbus.idl.

## Member Data Documentation

## ◆ hasModbusSerial

boolean devsettings::Modbus::Capabilities::hasModbusSerial

Device has a serial Modbus port.

Definition at line 18 of file Modbus.idl.

The documentation for this struct was generated from the following file:

- Modbus.idl